
Grupo 2 B - Feature #4444

Feature # 4443 (Resolved): Etapa 2

Bitácora Semanal

10/01/2024 08:48 AM - diego pizarro

Status: Resolved Start date: 10/01/2024

Priority: Normal Due date: 11/15/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/01/2024 08:49 AM - diego pizarro

- File deleted (Bitacora 5.pdf)

#2 - 10/01/2024 08:50 AM - diego pizarro

- File Bitácora 4.pdf added

- File Bitacora 5.pdf added

#3 - 11/13/2024 10:25 PM - diego pizarro

- File Bitacora 11.pdf added

- File Bitacora 10.pdf added

- File Bitacora 8 (1).pdf added

- File Bitacora 9 (1).pdf added

- File Bitacora 7.pdf added

- File Bitacora 6.pdf added

- % Done changed from 0 to 100

#4 - 11/13/2024 10:25 PM - diego pizarro

- File deleted (Bitacora 6.pdf)

#5 - 11/13/2024 10:25 PM - diego pizarro

- File deleted (Bitacora 7.pdf)

#6 - 11/13/2024 10:25 PM - diego pizarro

- File deleted (Bitacora 9 (1).pdf)

#7 - 11/13/2024 10:26 PM - diego pizarro

- File deleted (Bitacora 8 (1).pdf)

#8 - 11/13/2024 10:26 PM - diego pizarro

- File deleted (Bitacora 11.pdf)

#9 - 11/13/2024 10:26 PM - diego pizarro

- File deleted (Bitacora 10.pdf)
#10 - 11/13/2024 10:26 PM - diego pizarro

- File Bitacora 6.pdf added

#11 - 11/13/2024 10:26 PM - diego pizarro

- File Bitacora 7.pdf added

#12 - 11/13/2024 10:27 PM - diego pizarro

- File Bitacora 8 (1).pdf added

#13 - 11/13/2024 10:27 PM - diego pizarro

- File Bitacora 9 (1).pdf added

#14 - 11/13/2024 10:27 PM - diego pizarro

- File Bitacora 10.pdf added

#15 - 11/13/2024 10:27 PM - diego pizarro

- File Bitacora 11.pdf added

#16 - 11/13/2024 10:40 PM - diego pizarro

- Status changed from New to Resolved

#17 - 11/13/2024 10:48 PM - diego pizarro

- Due date set to 11/15/2024

Files

Bitácora 4.pdf 226 KB 10/01/2024 diego pizarro

Bitacora 5.pdf 222 KB 10/01/2024 diego pizarro

Bitacora 6.pdf 360 KB 11/14/2024 diego pizarro

Bitacora 7.pdf 361 KB 11/14/2024 diego pizarro

Bitacora 8 (1).pdf 354 KB 11/14/2024 diego pizarro

Bitacora 9 (1).pdf 358 KB 11/14/2024 diego pizarro

Bitacora 10.pdf 355 KB 11/14/2024 diego pizarro

Bitacora 11.pdf 527 KB 11/14/2024 diego pizarro
